﻿// add dependenc(ies) check

// add models check

// add dbContext -> DbSets, OnConfiguring (connection string) check

// PM Console -> add-migration check

// check migration check 

// update-database

// be happy!

/* PART 2 */

// seeding data check

// crud operations check

// many-to-many relationship (maybe complex)

// Property annotations (nvarchar(max)) check